Subject: Ticket Assigned - Product Return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 04 Mar 2023 16:04:29 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product Return Hello Good Evening, My Order number is #8415881438 Order Date: 23 Feb 2023 - 01:36 AM Product Name: Alix Avien Ink Liner Pencil I want to return the item or want my refund as the above product is damaged from inside and even not working. I already tried to make return but unable as still status of the product is showing me order placed. I am attaching the screenshot of the product. Please I want to solve this issue ASAP. Hope to hear form you soon!! Thanks & Regards Moiz Alam https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5790009